﻿@{
    ViewData["Title"] = "Download";
}
<div class="text-center">
    <h1 class="text-gold">@ViewData["Title"] CloudVault for free!</h1>

    <h2>Download it, create an account and let's go!</h2>

    <a href="/download/CloudVault.zip"><button class="btn custom-button">Download the application</button></a>
</div>
